
			
			*[data-bg-image="GibQFylCSnexRRMru104"],*[data-bg-image="I2VqZL7WQKCOU1r9cXLW"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="GibQFylCSnexRRMru104"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/GibQFylCSnexRRMru104");}*[data-bg-image="I2VqZL7WQKCOU1r9cXLW"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/I2VqZL7WQKCOU1r9cXLW");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="GibQFylCSnexRRMru104"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/GibQFylCSnexRRMru104");}*[data-bg-image="I2VqZL7WQKCOU1r9cXLW"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/I2VqZL7WQKCOU1r9cXLW");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="GibQFylCSnexRRMru104"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/GibQFylCSnexRRMru104");}
					*[data-bg-image="GibQFylCSnexRRMru104"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/GibQFylCSnexRRMru104");}
				
					*[data-bg-image="I2VqZL7WQKCOU1r9cXLW"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/I2VqZL7WQKCOU1r9cXLW");}
					*[data-bg-image="I2VqZL7WQKCOU1r9cXLW"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/I2VqZL7WQKCOU1r9cXLW");}
				
			}
		